{
"user0":"名前順",
"user1":"IEお気に入り順",
"user2":"ユーザ定義",
"user3":"このフォルダをタブで開く",
"user4":{"txt":"更新","tip":"最新の状態に更新"},
"user5":{"txt":"追加...","tip":"お気に入りに追加"},
"user6":{"txt":"整理...","tip":"お気に入りの整理"},
"user7":{"txt":"設定...","tip":"IEブックマークの設定"},
"user8":"新規タブで開く"
}